# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libreoffice-fresh-ca-valencia
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 25.8.4-1
pkgdesc = Catalan (Valencia) language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1766073595
packager = Andreas Radke <andyrtr@archlinux.org>
size = 36198672
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-ca-valencia
provides = libreoffice-ca-valencia
depend = libreoffice-fresh
